Phlox Pro

Download Link:

This is a support topic for Phlox Pro

The intention of this topic is to give you the opportunity to discuss problems and difficulties with other Festinger Vault customers, e.g. how to address incompatibilities or fix bugs, report malfunctioning features, or get help on how to configure this download.

:warning: You can ask us for update requests here as well! :love_you_gesture:

To request an update of a particular theme or plugin, kindly let us know your preferred version number and we will update it as soon as possible. Although update requests usually do not make much sense because we publish them as soon as they are available and we have the time to upload them.

Phlox Pro WP theme new in version 5.7.3 needed

Thanks a lot for your update request. I am happy to let you know that our system has updated your request.

I have some bugs, I’ve already used the latest php, and even then I’m still having no success when installing

Fatal error : Uncaught Error: Undefined constant “AUXELS_PURCHASE_KEY” in C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin-content\functions.php:25 Stack trace: #0 C:\xamp-8.0\htdocs\loja\wp-includes\class-wp-hook.php(307): phlox_exreg(‘phlox_exreg’) #1 C:\xamp-8.0\htdocs\loja\wp-includes\class-wp-hook.php(331): WP_Hook->apply_filters(’’, Array) #2 C:\xamp-8.0\htdocs\loja\wp-includes\plugin.php(474): WP_Hook->do_action(Array) #3 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin-content\functions.php(30): do_action(‘unlock_init’, ‘phlox_exreg’) #4 C:\xamp-8.0\htdocs\loja\wp-includes\template.php(770): require_once(‘C:\xamp-8.0\htd…’) #5 C:\xamp-8.0\htdocs\loja\wp-includes\template.php(716): load_template(‘C:\xamp-8.0\htd…’, true, Array) #6 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin\auxin-include\auxin.php(205): locate_template(‘auxin-content/f…’, true, true) #7 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin\auxin-include\auxin.php(59): Auxin->include_files() #8 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin\auxin-include\auxin.php(45): Auxin->__construct() #9 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin\auxin-include\auxin.php(324): Auxin::get_instance() #10 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin\auxin-include\auxin.php(326): Auxin() #11 C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\functions.php(21): require(‘C:\xamp-8.0\htd…’) #12 C:\xamp-8.0\htdocs\loja\wp-settings.php(555): include(‘C:\xamp-8.0\htd…’) #13 C:\xamp-8.0\htdocs\loja\wp-config.php(99): require_once(‘C:\xamp-8.0\htd…’) #14 C:\xamp-8.0\htdocs\loja\wp-load.php(50): require_once(‘C:\xamp-8.0\htd…’) #15 C:\xamp-8.0\htdocs\loja\wp-admin\admin.php(34): require_once(‘C:\xamp-8.0\htd…’) #16 C:\xamp-8.0\htdocs\loja\wp-admin\customize.php(13): require_once(‘C:\xamp-8.0\htd…’) #17 {main} thrown in C:\xamp-8.0\htdocs\loja\wp-content\themes\phlox-pro\auxin-content\functions.php on line 25

What version of the plugin are you using? And please note that PHP version 8.x might not work properly with version 5.7.3 of Phlox Pro.

they recommend using 8.0

Source?

It might be a conflict with a different plugin.

Hi Festinger, could you update to the newest version?

Phlox page: Last Update 24 April 2022

Thank you!

Sorry didn’t include its now at version 5.7.5

1 Like

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Meanwhile, please have a look at this thread which explains the entire process. :slight_smile:

1 Like

If possible update : Last Update 23 May 2022

Phlox Pro has been updated to 5.7.6

Having issues with this, installed. but when asked to install core plugins, it fails.

@Festinger

Phlox Pro has been updated to 5.7.19